body{font-size:14px;}
a:hover{text-decoration:unset;}
.ly_typeItem_img{position:relative;overflow:hidden;text-align:center;font-size:0;}
.ly_typeItem_img .ly_type_img{position:absolute;margin-top:-100%;width:100%;height:100%;}
.ly_typeItem_img .ly_type_img img{max-width:100%;max-height:100%;vertical-align:middle;}
.ly_typeItem_img .ly_type_img span{display:inline-block;height:100%;vertical-align:middle;}
.ly_i_wrapper_1170{margin:0 auto;padding:0 15px;width:1170px;}

#header .ly_header_text{text-align:center;}
#header .ly_header_text p{padding:0 6px;font-size:12px;line-height:24px;}
#header .ly_header_tools{padding:26px 0 20px 0;font-size:0;}
#header .ly_header_tools .ly_header_tools_left{display:inline-block;width:300px;vertical-align:bottom;text-align:left;}
#header .ly_header_tools .ly_header_tools_right{display:inline-block;width:calc(100% - 300px);vertical-align:bottom;text-align:right;}
#header .ly_header_tools .ly_header_tools_right .ly_header_tools_right_t{display:block;margin-bottom:20px;}
#header .ly_header_tools .ly_header_tools_right .ly_header_tools_right_b{display:block;}
.ly_header_menu_mb{display:none;width:20px;height:20px;text-align:center;font-size:0;cursor:pointer;-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;-o-transition:transform .3s;transition:transform .3s;transition:transform .3s, -webkit-transform .3s;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
.ly_header_menu_mb span{display:block;margin-bottom:7px;width:23px;height:2px;border-radius:3px;-webkit-transition:background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,transform .5s cubic-bezier(.77,.2,.05,1),width .5s;-o-transition:background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,transform .5s cubic-bezier(.77,.2,.05,1),width .5s;-webkit-transition:background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,width .5s,-webkit-transform .5s cubic-bezier(.77,.2,.05,1);transition:background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,width .5s,-webkit-transform .5s cubic-bezier(.77,.2,.05,1);transition:background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,transform .5s cubic-bezier(.77,.2,.05,1),width .5s;transition:background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,transform .5s cubic-bezier(.77,.2,.05,1),width .5s,-webkit-transform .5s cubic-bezier(.77,.2,.05,1);-webkit-transform-origin:19px;-ms-transform-origin:19px;transform-origin:19px;-ms-transition:background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,transform .5s cubic-bezier(.77,.2,.05,1),width .5s;}
.ly_header_menu_mb span:last-child{margin-bottom:0;}
.default_language_style{position:relative;z-index:9;float:none;display:inline-block;margin-right:18px;vertical-align:middle;text-transform:uppercase;font-size:12px;cursor:pointer; z-index: 10000; }
body .default_language_style dt{display:inline-block;padding:0 20px 0 0;vertical-align:middle;font-size:12px;line-height:30px;}
body .default_language_style dt .iconfont{position:absolute;right: 0;top: 50%;bottom: unset;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);font-size: 1px;}
body .default_language_style:hover dt .iconfont,
body .default_currency_style:hover dt .iconfont {-webkit-transform: translateY(-50%) rotate(180deg) ;-ms-transform: translateY(-50%) rotate(180deg) ;transform: translateY(-50%) rotate(180deg) ;}
.default_language_style .themes_dropdown{left:-20px;text-align:center;}
.default_currency_style{position:relative;z-index:9;display:inline-block;margin-right:18px;vertical-align:middle;cursor:pointer; z-index: 10000; }
.default_currency_style>strong{display:none;}
.default_currency_style dl{font-size:12px;}
.default_currency_style dl dt{display:inline-block;padding:0 20px 0 0;vertical-align:middle;line-height:30px;}
.default_currency_style dl dt img{display:inline-block;margin-right:7px;vertical-align:middle;}
.default_currency_style dl dt .iconfont{position:absolute;font-size: 5px;right: 0;top: 50%;bottom: unset;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.default_currency_style .themes_dropdown{text-align:center;}
.default_search_style{display:inline-block;vertical-align:middle;}
.default_search_style .default_search_form{position:relative;}
.default_search_style .default_search_form .text{-webkit-box-sizing:border-box;box-sizing:border-box;padding-right:30px;padding-left:10px;width:160px;height:30px;outline:0;border:0;font-size:12px;line-height:30px;}
.default_search_style .default_search_form .button{position:absolute;top:0;right:0;bottom:0;display:inline-block;width:34px;height:30px;outline:0;border:unset;font-size:0;cursor:pointer;}
.default_shopping_cart_style{display:inline-block;margin-right:24px;vertical-align:middle;font-family:"Poppins-Regular";}
.default_shopping_cart_style::before{display:inline-block;width:26px;height:30px;vertical-align:middle;}
.default_shopping_cart_style .text_0{display:inline-block;margin-left:30px;vertical-align:middle;font-size:12px;line-height:30px;}
.default_shopping_cart_style .cart_count{z-index:2;display:inline-block;margin-left:5px;padding:2px 0px 0 1px;padding-right:1px;min-width:23px;min-height:23px;border-radius:50%;vertical-align:middle;text-align:center;font-weight:500;font-size:12px;line-height:22px;-ms-border-radius:50%;-o-border-radius:50%;}
.default_shopping_cart_style .text_1{display:none;}
.default_shopping_cart_style .cart_count_price{display:none;}
.default_account_style{display:inline-block;vertical-align:middle;font-size:12px;}
.default_account_style dl{position:relative;z-index:9;}
.default_account_style dl dt{padding:0 0;font-size:12px;}
.default_account_style dl dt a{display:inline-block;vertical-align:middle;font-size:12px;}
.default_account_style dl dt i{display:none;}
.default_account dl dd{min-width:200px;}
.default_account_style .themes_dropdown{text-align:center;}

.default_search_style .iconfont {font-size: 18px;}
.default_shopping_cart_style .iconfont {position: absolute;top: 50%;left: 0;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);font-size: 25px;}

.ajax_search .search_content_box .name{ font-size: 12px; }

.logo img{max-height:80px;}
.default_nav_style{font-size:0;}
.default_nav_style li{float:none;display:inline-block;margin-right:40px;vertical-align:middle;}
.default_nav_style li:first-child{margin-left:17px;}
.default_nav_style li a{position:relative;display:inline-block;padding-top:13px;padding-right:0;padding-bottom:11px;padding-left:0;font-size:14px;line-height:21px;}
.default_nav_style li a::before{ display: none;position:absolute;bottom:0;left:0;visibility:hidden;width:0;height:1px;content:'';-webkit-transition:width 0.3s ease;-o-transition:width 0.3s ease;transition:width 0.3s ease;-ms-transition:width 0.3s ease;}
#footer{font-size:0;}
#footer .ly_foot_top{padding-top:38px;}
#footer .ly_foot_top .ly_foot_top_l{display:inline-block;-webkit-box-sizing:border-box;box-sizing:border-box;width:60%;vertical-align:top;}
.default_foot_menu_style{font-size:0;}
.default_foot_menu_style .menu_list{display:inline-block;-webkit-box-sizing:border-box;box-sizing:border-box;margin-bottom:15px;padding-right:30px;width:33.33%;vertical-align:top;}
.default_foot_menu_style .menu_list:nth-child(3n){padding-right:15px;}
.default_foot_menu_style .menu_list dl dt{padding-bottom:13px;font-size:13px;line-height:22px;}
.default_foot_menu_style .menu_list dl dd a{position:relative;display:inline-block;padding:2px 0;font-size:12px;line-height:20px;}
.default_foot_menu_style .menu_list dl dd a::before{position:absolute;bottom:-2px;left:0;display:block;visibility:hidden;width:0;height:1px;content:'';-webkit-transition:width 0.3s ease;-o-transition:width 0.3s ease;transition:width 0.3s ease;-ms-transition:width 0.3s ease;}
#footer .ly_foot_top .ly_foot_top_r{display:inline-block;-webkit-box-sizing:border-box;box-sizing:border-box;margin-bottom:30px;padding-left:15px;width:40%;width:40%;vertical-align:top;}
.ly_share{padding-bottom:30px;padding-bottom:58px;}
.ly_share .ly_share_title{padding-bottom:13px;font-size:13px;line-height:22px;}
.follow_us_list ul li{display:inline-block;margin-top:4px;margin-right:10px;width:40px;height:40px;border-radius:50%;text-align:center;}
.default_newsletter_style{display:block;}
.default_newsletter_style .newsletter_title .top_text{font-size:13px;line-height:22px;}
.default_newsletter_style .newsletter_title .sub_text{display:none;}
.default_newsletter_style .default_newsletter_form{margin-top:16px;}
.default_newsletter_style .default_newsletter_form .text{display:inline-block;-webkit-box-sizing:border-box;box-sizing:border-box;margin-right:5px;padding:0 15px;width:293px;height:36px;outline:0;vertical-align:middle;font-size:12px;line-height:36px;border-radius: 0;}
.default_newsletter_style .default_newsletter_form .subscribe{display:inline-block;width:124px;height:36px;border:0;vertical-align:middle;text-align:center;text-transform:uppercase;font-size:12px;line-height:36px;cursor:pointer;-webkit-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;-ms-transition:all 0.3s ease;border-radius: 0;}
#footer .ly_foot_bot{padding-top:46px;padding-bottom:69px;}
.ly_copy{margin-bottom:14px;font-size:12px;line-height:24px;}
.partner{text-align:left;}
.global_payment_icon_html{text-align:left;}
.global_payment_icon_html li{display:inline-block;margin-left:15px;vertical-align:middle;}
.global_payment_icon_html li:first-child{margin-left:0;}
.global_payment_icon_html li img{display:block;}
.follow_us_list li>a>i{right: 0;bottom: 0;font-size: 32px;}
@media screen and (max-width:1260px){
    .ly_i_wrapper_1170{max-width:92%;}
    .default_newsletter_style .default_newsletter_form .text{width:calc(100% - 129px);}
}
@media screen and (max-width:1000px){
    body #header{min-width: unset;}
    .ly_i_wrapper_1170{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 4vw;width:100%;}
    #header .ly_header_tools{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-sizing:border-box;box-sizing:border-box;padding:10px 0;max-height:100px;min-height:70px;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}
    #header .ly_header_tools .ly_i_wrapper_1170{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
    #header .ly_header_tools .ly_header_tools_left{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 15px;width:auto;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
    #header .ly_header_tools .ly_header_tools_right{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:85px;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
    #header .ly_header_tools .ly_header_tools_right .ly_header_tools_right_t{margin-bottom:0;}
    .ly_header_menu_mb{display:inline-block;width:85px;position: relative;}
    .default_language_style{display:none;}
    .default_currency_style{display:none;}
    #header .ly_header_nav{display:none;}
    .default_shopping_cart_style .text_0{display:none;}
    .default_search_style .default_search_form{display:none;}
    .default_search_style .bg{display:inline-flex;width:36px;height:36px;outline:0;border:unset;background-position:-137px center;background-repeat:no-repeat;font-size:0;cursor:pointer;align-items: center;justify-content: center;}
    .default_search_style .bg::before{content:"\e601";font-family:"iconfont" !important;font-size:26px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}

    .default_account_style{display:none;}
    .default_shopping_cart_style .iconfont{position: relative;}
    .ly_header_menu_mb .iconfont {position: absolute;left: 0;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);font-size: 23px;}
    .default_shopping_cart_style{position:relative;margin-right:0;margin-left:15px;}
    .default_shopping_cart_style::before{width:36px;background-position:-186px center;}
    .default_shopping_cart_style .cart_count{position:absolute;top:-5px;right:-6px;min-width:17px;min-height:17px;line-height:17px;}
    #footer .ly_foot_top{padding-top:7.46666vw;padding-bottom:6.66666vw;}
    #footer .ly_foot_top .ly_foot_top_l{width:100%;}
    #footer .ly_foot_top .ly_foot_top_r{margin-bottom:0;padding-left:0;width:100%;}
    .default_foot_menu_style .menu_list{margin-bottom:17px;padding-right:0;width:100%;}
    .default_foot_menu_style .menu_list:nth-child(3n){padding-right:0;}
    .default_foot_menu_style .menu_list dl dt{position:relative;display:-webkit-box;margin-bottom:0px;display:-webkit-flex;display:-ms-flexbox;display:flex;padding-bottom: 0;font-size:16px;line-height:24px;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}
    .default_foot_menu_style .menu_list dl dd{display:none;}
    .default_foot_menu_style .menu_list dl.focus dd {display: block;}
    .default_foot_menu_style .menu_list dl dd a{line-height: 24px;font-size: 14px;}
    .default_foot_menu_style .menu_list dl dd a::before{content: unset;}
    .ly_share{padding-bottom:2.93333vw;}
    .ly_share .ly_share_title{padding-bottom:10px;font-size:16px;line-height:24px;}
    .follow_us_list ul li{margin-top:0;margin-bottom:5px;}
    .default_newsletter_style{margin-top:0;}
    .default_newsletter_style .newsletter_title .top_text{font-size:16px;line-height:24px;}
    .default_newsletter_style .default_newsletter_form{margin-top:2.93333vw;}
    .default_newsletter_style .default_newsletter_form .text{width:calc(100% - 107px);height:41px;line-height:41px;}
    .default_newsletter_style .default_newsletter_form .subscribe{width:102px;height:41px;line-height:41px;}
    .ly_copy{margin-bottom:2.26666vw;text-align:center;}
    .global_payment_icon_html{text-align:center;}
    .global_payment_icon_html li{margin:6.5px;}
    #footer .ly_foot_bot{padding-top:5.06666vw;padding-bottom:9.2vw;}
    .default_foot_menu_style .menu_list .iconfont {position: absolute;right: 0;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
}
@media screen and (max-width:768px){
    .ly_i_wrapper_1170{max-width:unset;}
}
@media screen and (min-width:1000px){
    .default_nav_style li:hover a::before{visibility:visible;width:100%;}
    .default_foot_menu_style .menu_list dl dd a:hover::before{visibility:visible;width:100%;width:100%;}

}
/* other start */
.w_1200 .wide{width:1200px;max-width:1200px;}
.w_1200 .side_right{width:946px;}
.w_1200 .pro_right{width:940px;}
.w_1200 .prod_sort a{padding:0 15px;}
/* other end */
